#include "../json/mms_json_inter.h"
#include "../include/rocketmq/CProducer.h"
#include "../include/rocketmq/CMessage.h"
#include "../include/rocketmq/CSendResult.h"
/*添加测试函数lnk10-10*/
void producer_send0();
void StartSendMessage(CProducer* producer);
void StartSendMessage(CProducer* producer,const char* strbody);
void producer_send(const char* strbody);
void rocketmq_producer_send(const char* strbody,const char* topic);
void rocketmq_StartSendMessage(CProducer* producer,const char* strbody,std::string topic);
void rocketmq_test();
void my_rocketmq_send(Ckafka_data_t& data);

//////////////////////////////////////////////////////